Loading...
Searching...
No Matches
BALL::HBondProcessor::Default Struct Reference

Default values for options. More...

`#include <BALL/STRUCTURE/HBondProcessor.h>`

## Static Public Attributes

static const String | PREDICTION_METHOD
static const bool | ADD_HBONDS
static const float | KABSCH_SANDER_ENERGY_CUTOFF

## Detailed Description

Default values for options.

Definition at line 154 of file HBondProcessor.h.

## Member Data Documentation

## ADD_HBONDS

const bool BALL::HBondProcessor::Default::ADD_HBONDS

static

Definition at line 157 of file HBondProcessor.h.

## KABSCH_SANDER_ENERGY_CUTOFF

const float BALL::HBondProcessor::Default::KABSCH_SANDER_ENERGY_CUTOFF

static

Definition at line 158 of file HBondProcessor.h.

## PREDICTION_METHOD

const String BALL::HBondProcessor::Default::PREDICTION_METHOD

static

Definition at line 156 of file HBondProcessor.h.